Subject: I-D Action: draft-xu-lsr-ospf-flooding-reduction-in-msdc-03.txt

From: [email-masked]
Date: Mon, 14 Oct 2019 05:25:42 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : OSPF Flooding Reduction in Massively Scale Data Centers (MSDCs)
        Authors         : Xiaohu Xu
                          Luyuan Fang
                          Jeff Tantsura
                          Shaowen Ma
	Filename        : draft-xu-lsr-ospf-flooding-reduction-in-msdc-03.txt
	Pages           : 7
	Date            : 2019-10-14

Abstract:
   OSPF is one of the used underlay routing protocol for MSDC (Massively
   Scalable Data Center) networks.  For a given OSPF router within the
   CLOS topology, it would receive multiple copies of exactly the same
   LSA from multiple OSPF neighbors.  In addition, two OSPF neighbors
   may send each other the same LSA simultaneously.  The unnecessary
   link-state information flooding wastes the precious process resource
   of OSPF routers greatly due to the presence of too many OSPF
   neighbors for each OSPF router within the CLOS topology.  This
   document proposes extensions to OSPF so as to reduce the OSPF
   flooding within such MSDC networks.  The reduction of the OSPF
   flooding is much beneficial to improve the scalability of MSDC
   networks.  These modifications are applicable to both OSPFv2 and
   OSPFv3.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-xu-lsr-ospf-flooding-reduction-in-msdc/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-xu-lsr-ospf-flooding-reduction-in-msdc-03
https://datatracker.ietf.org/doc/html/draft-xu-lsr-ospf-flooding-reduction-in-msdc-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-xu-lsr-ospf-flooding-reduction-in-msdc-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/